 .wpcf7-form  .script-checkbox .wpcf7-checkbox  label {
  position: relative;
  cursor: pointer;
}

 .wpcf7-form  .script-checkbox .wpcf7-checkbox input[type=checkbox] {
	position: relative;
  visibility: hidden;
}

 .wpcf7-form .script-checkbox .wpcf7-checkbox input[type=checkbox] + span:before {
  display: block;
  position: absolute;
  content: '';
  border-radius:30px;
  height:21px;
  width:21px;
  top: 0px;
  border: 2px solid #E63CAA;
}

 .wpcf7-form .script-checkbox .wpcf7-checkbox input[type=checkbox] + span:after {
    display: block;
    position: absolute;
    content: '';
    border-radius: 100%;
   height: 11px;
    width: 14px;
    top: 5px;
    left:4px;
    visibility: hidden;
    font-size: 16px;
	color: #fff;
	 background:url("https://staging.hookaduck.bubblestaging.com/wp-content/uploads/2024/02/Check-box-tick.svg");
	 background-repeat:no-repeat
}

.wpcf7-form .script-checkbox  .wpcf7-checkbox input[type=checkbox]:checked + span:before {
    background:#E63CAA;
}

 .wpcf7-form .script-checkbox .wpcf7-checkbox input[type=checkbox]:checked + span:after {
   visibility: visible;
}
.script-checkbox label{padding-left:10px}





